import request from '@/utils/request'

// 查询待办列表
export function listTask(instanceId) {
  return request({
    url: '/areaApply/taskList',
    method: 'get',
    params: instanceId
  })
}

// 查询所有待办列表
export function listAllTask(instanceId) {
  return request({
    url: '/areaApply/taskList',
    method: 'get',
    params: instanceId
  })
}

// 查询所已办列表
export function taskDoneList(instanceId) {
  return request({
    url: '/areaApply/taskList',
    method: 'get',
    params: instanceId
  })
}
